package com.ss.android.ugc.aweme.inbox.vm;

import X.CrZ;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.notification.vm.BaseNotificationVM;

public final class InboxActivityNoticeVM extends BaseNotificationVM {
    public static final CrZ LIZ = new CrZ((byte) 0);

    static {
        Covode.recordClassIndex(88076);
    }
}
